Skip to Content
0

Error installing patch for SAP HANA XS Advance Runtime

May 17, 2017 at 01:04 PM

60

avatar image
Former Member

Team ,

We are trying to install the S/4 HANA with Advance Run time.

How ever we are getting error when it comes to the stage of the XS Advance Engine.

So we installed HANA without XS Advance engine & later tried to install the XS engine it still failed.Logs pasted below. Could you please help here what could be the issue here.

Operating System:

Linux Architecture : X86-64

Version : 3.0.93

Subversion : 0.5-default

C Runtime : GLIBC 2.11.3

Cpu features : sse sse2 cmpxchg16b

Host Name : ****************

Manufacturer : ****************

Product : ****************

Distribution : SUSE Linux Enterprise Server 11 SP2

untitled.png (76.4 kB)
untitled.png (97.7 kB)
untitled.png (152.0 kB)
untitled.png (69.7 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers